function FileData_Pairs(x)
{
x.t("tibemssslparams_sethostnameverifier","page");
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("ssl","parameter");
x.t("enabled","default");
x.t("end-call","sslparams");
x.t("end-call","call");
x.t("program","explicitly");
x.t("verification","actions");
x.t("verification","tibems_false");
x.t("verification","remarks");
x.t("verification","host");
x.t("explicitly","disables");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("default","unless");
x.t("tibemssslhostnameverifier","page");
x.t("sslparams","value");
x.t("sslparams","usage");
x.t("sslparams","tibems_bool");
x.t("tibems_status","tibemssslparams_setverifyhost");
x.t("tibems_status","tibemssslparams_setverifyhostname");
x.t("cobol","call");
x.t("flags","enable");
x.t("actions","enabled");
x.t("unless","program");
x.t("name","against");
x.t("name","declaration");
x.t("name","tibemssslparams_setexpectedhostname");
x.t("returning","tibems-status");
x.t("enables","verification");
x.t("enables","checking");
x.t("params","tibems_bool");
x.t("parameters","parameter");
x.t("checking","server\u2019s");
x.t("checking","server");
x.t("242","tibemssslparams_sethostnameverifier");
x.t("243","tibemssslhostnameverifier");
x.t("sets","flags");
x.t("certificate","signed");
x.t("certificate","host");
x.t("tibemssslparams_setverifyhost","enables");
x.t("tibemssslparams_setverifyhost","tibemssslparams_setverifyhost");
x.t("tibemssslparams_setverifyhost","function");
x.t("tibemssslparams_setverifyhost","tibco");
x.t("tibemssslparams_setverifyhost","tibemssslparams");
x.t("tibemssslparams_setverifyhost","using");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("against","expected");
x.t("verify","tibems_status");
x.t("verify","cobol");
x.t("verify","returning");
x.t("verify","tibems_true");
x.t("purpose","sets");
x.t("tibems_false","disables");
x.t("expected","server");
x.t("enable","client");
x.t("client","verification");
x.t("tibco","software");
x.t("actual","host");
x.t("tibems_true","enables");
x.t("trusted","tibemssslparams_addtrustedcert");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","verify");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("signed","trusted");
x.t("tibemssslparams_setexpectedhostname","page");
x.t("remarks","verification");
x.t("page","242");
x.t("page","243");
x.t("page","234");
x.t("page","250");
x.t("host","name");
x.t("host","certificate");
x.t("host\u2019s","certificate");
x.t("tibemssslparams_setverifyhostname","enables");
x.t("tibemssslparams_setverifyhostname","tibemssslparams");
x.t("tibemssslparams_setverifyhostname","using");
x.t("234","tibemssslparams_setverifyhostname");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","params");
x.t("tibemssslparams","tibemssslparams_setverifyhost");
x.t("disables","verification");
x.t("disables","tibemssslparams_setverifyhost");
x.t("server\u2019s","actual");
x.t("call","tibemssslparams_setverifyhost");
x.t("call","tibemssslparams_setverifyhostname");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("250","tibco");
x.t("tibems_bool","verify");
x.t("object","verify");
x.t("server","host\u2019s");
x.t("server","host");
x.t("tibemssslparams_addtrustedcert","page");
}
